body	{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em}
#listaIdiomas{ display:none}
#bloqueLogoJusticia img{ position:absolute; right:-40px;top:-7px}
#menuPrincipal{display:none}
#menuSecundarioInterior{display:none}
#bloqueContenidoLateral{display:none}
#bloqueMapa{display:none}
#bloqueFlash{display:none}
.bloqueDatosAnexos{display:none}
#pie{ display:none}
.oculto{ display:none}
img{ border:0}
a{ color:#000; text-decoration:none}





